Subject: Ticket Assigned - esc up add 9578615844
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 05:44:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up add 9578615844 marina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marina Bot:  Hi Marina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9578615844 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509136314            09:40 AM, 16th Jul                     marina                 
    Only I need to change delivery address           09:40 AM, 16th Jul                   Mohammed                   Hi Sruthi, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:40 AM, 16th Jul                   Mohammed                   Hi Marina, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:40 AM, 16th Jul                   Mohammed                   Sorry for previous mistake.           09:40 AM, 16th Jul                     marina                    Thanks I need to change the           09:41 AM, 16th Jul                     marina                    Delivery address           09:41 AM, 16th Jul                     marina                    To the crescent tower A 212 second floor           09:41 AM, 16th Jul                   Mohammed                   Please note that the order placed in 16/07/2022           09:41 AM, 16th Jul                     marina                    Bec
 ause the address on the system           09:42 AM, 16th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:42 AM, 16th Jul                     marina                    Lakes side           09:42 AM, 16th Jul                   Mohammed                   Is there anything else may I assist you?           09:42 AM, 16th Jul                     marina                    Nothing only the delivery place           09:42 AM, 16th Jul                   Mohammed                   Be sure we will update your address with courier team           09:43 AM, 16th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:43 AM, 16th Jul                     marina                    Thanks           09:43 AM, 16th Jul  
                                         View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4622137